## gmodels 2.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmodels
-Version: 2.11.0
+Version: 2.12.0
 Date: 2005-12-03
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
@@ -16,4 +16,4 @@
 	 Contract NO1-CO-12400.
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
      http://www.sf.net/projects/r-gregmisc
-Packaged: Sun Dec  4 01:28:25 2005; warneg
+Packaged: Tue Dec 13 11:37:51 2005; jainn02
