## gmodels 2.13.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: gmodels
-Version: 2.12.0
-Date: 2005-12-03
+Version: 2.13.0
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker, Thomas Lumley, and Randall C Johnson.
-Maintainer: Nitin Jain <nitin.jain@pfizer.com>
+Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
 Description: Various R programming tools for model fitting
 Depends: R (>= 1.9.0)
 Suggests: gplots
@@ -16,4 +15,4 @@
 	 Contract NO1-CO-12400.
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
      http://www.sf.net/projects/r-gregmisc
-Packaged: Tue Dec 13 11:37:51 2005; jainn02
+Packaged: Tue Aug  8 19:54:05 2006; warnes
