## gmodels 2.13.1

=== DESCRIPTION ===
Package: gmodels
Version: 2.13.1
Title: Various R programming tools for model fitting
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker, Thomas Lumley, and Randall C Johnson.
Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
Description: Various R programming tools for model fitting
Depends: R (>= 1.9.0)
Suggests: gplots, Matrix, nlme, lme4, coda
Imports: MASS, gdata
License: GPL (version 2 or later).  Contributions from Randall C
	 Johnson are Copyright (2005) SAIC-Frederick, Inc. Funded by
	 the Intramural Research Program, of the NIH, National
	 Cancer Institute, Center for Cancer Research under NCI
	 Contract NO1-CO-12400.
URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
     http://www.sf.net/projects/r-gregmisc
Packaged: Tue Nov 28 19:14:27 2006; warnes
