## gmodels 2.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmodels
-Version: 2.13.2
+Version: 2.14.0
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker, Thomas Lumley, and Randall C Johnson.
@@ -15,5 +15,5 @@
 	 Contract NO1-CO-12400.
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html 
      http://www.sf.net/projects/r-gregmisc
-Date: 2007-03-09
-Packaged: Fri Mar  9 17:43:11 2007; warnes
+Date: 2007-07-24
+Packaged: Wed Jul 25 20:23:32 2007; warnes
