## gmodels 2.15.1

=== DESCRIPTION ===
Package: gmodels
Version: 2.15.1
Title: Various R programming tools for model fitting
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker, Thomas Lumley, and Randall C
        Johnson. Contributions from Randall C. Johnson are Copyright
        (2005) SAIC-Frederick, Inc. Funded by the Intramural Research
        Program, of the NIH, National Cancer Institute, Center for
        Cancer Research under NCI Contract NO1-CO-12400.
Maintainer: Gregory R. Warnes <greg@warnes.net>
Description: Various R programming tools for model fitting
Depends: R (>= 1.9.0)
Suggests: gplots, gtools, Matrix, nlme, lme4
Imports: MASS, gdata
License: GPL-2
URL: http://cran.r-project.org/src/contrib/PACKAGES.html
        http://www.sf.net/projects/r-gregmisc
Packaged: 2011-01-16 22:18:03 UTC; warnes
Repository: CRAN
Date/Publication: 2011-01-17 08:12:22
