## gmodels 2.15.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: gmodels
-Version: 2.15.1
+Version: 2.15.2
+Date: 2012-04-19
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker, Thomas Lumley, and Randall C
@@ -15,6 +16,6 @@
 License: GPL-2
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html
         http://www.sf.net/projects/r-gregmisc
-Packaged: 2011-01-16 22:18:03 UTC; warnes
+Packaged: 2012-04-20 11:42:00 UTC; warnegr1
 Repository: CRAN
-Date/Publication: 2011-01-17 08:12:22
+Date/Publication: 2012-04-20 16:12:53
