## gmodels 2.15.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmodels
-Version: 2.15.2
-Date: 2012-04-19
+Version: 2.15.3
+Date: 2012-06-27
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker, Thomas Lumley, and Randall C
@@ -11,11 +11,11 @@
 Maintainer: Gregory R. Warnes <greg@warnes.net>
 Description: Various R programming tools for model fitting
 Depends: R (>= 1.9.0)
-Suggests: gplots, gtools, Matrix, nlme, lme4
+Suggests: gplots, gtools, Matrix, nlme, lme4 (>= 0.999999-0)
 Imports: MASS, gdata
 License: GPL-2
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html
         http://www.sf.net/projects/r-gregmisc
-Packaged: 2012-04-20 11:42:00 UTC; warnegr1
+Packaged: 2012-06-28 00:50:06 UTC; warnegr1
 Repository: CRAN
-Date/Publication: 2012-04-20 16:12:53
+Date/Publication: 2012-06-28 05:21:23
