## gmodels 2.15.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmodels
-Version: 2.15.4
+Version: 2.15.4.1
 Date: 2012-06-27
 Title: Various R programming tools for model fitting
 Author: Gregory R. Warnes. Includes R source code and/or documentation
@@ -16,7 +16,7 @@
 License: GPL-2
 URL: http://cran.r-project.org/src/contrib/PACKAGES.html
         http://www.sf.net/projects/r-gregmisc
-Packaged: 2013-04-28 13:52:54 UTC; ripley
+Packaged: 2013-09-21 13:53:36 UTC; ripley
 Repository: CRAN
-Date/Publication: 2013-04-28 16:05:44
+Date/Publication: 2013-09-21 15:54:10
 NeedsCompilation: no
