=== debian/changelog ===
gmodels (2.16.2-3) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 06:07:23 -0500

gmodels (2.16.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:27:52 +0200

gmodels (2.16.2-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:21:49 -0500

gmodels (2.16.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jul 2015 11:32:06 -0500

gmodels (2.15.4.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
    
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Sep 2013 11:22:54 -0500

gmodels (2.15.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Apr 2013 10:40:28 -0500

gmodels (2.15.3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 18:29:02 -0500

gmodels (2.15.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Jun 2012 07:13:36 -0500

gmodels (2.15.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Apr 2012 09:48:39 -0500

gmodels (2.15.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Jan 2011 07:50:55 -0600

gmodels (2.15.0-3) unstable; urgency=low

  * debian/control: Switch (Build-)Depends: from r-cran-vr to r-cran-mass

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Apr 2010 11:19:43 -0500

gmodels (2.15.0-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 16:11:57 -0600

gmodels (2.15.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 May 2009 22:00:28 -0500

gmodels (2.14.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Jan 2008 12:57:34 -0600

gmodels (2.14.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Upgraded (Build-)Depends: to 'r-base-dev (>= 2.5.1)' 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Jul 2007 19:03:16 -0500

gmodels (2.13.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-core (>= 2.4.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Mar 2007 15:12:19 -0500

gmodels (2.13.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Build-Depends: updated to r-base-core (>= 2.4.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Nov 2006 21:13:48 -0600

gmodels (2.13.0-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)

  * debian/post{inst,rm}: No longer call R to update html index
  * debian/watch: Updated to version 3
  
  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Aug 2006 19:19:22 -0500

gmodels (2.12.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Dec 2005 20:56:18 -0600

gmodels (2.11.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  6 Dec 2005 21:37:40 -0600

gmodels (2.10.0-2) unstable; urgency=low

  * debian/control: Build-Depends: on r-cran-gtools	(Closes: #339856)
  * debian/watch: Updated regular expression

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Nov 2005 08:19:17 -0600

gmodels (2.10.0-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: No longer call R to update html index

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2005 21:20:36 -0500

gmodels (2.0.8-1) unstable; urgency=low

  * Initial Debian release  [ but this package used to be part of the 
    gregmisc bundle packaged for Debian as r-cran-gregmisc ]


