=== debian/changelog ===
gmodels (2.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Jul 2018 17:19:21 -0500
