=== debian/control ===
Source: gmodels
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), r-cran-mass, r-cran-gplots, dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-gmodels
Vcs-Git: https://salsa.debian.org/edd/r-cran-gmodels.git
Homepage: https://cran.r-project.org/package=gmodels

Package: r-cran-gmodels
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-mass, r-cran-gplots
Description: GNU R package with tools for model fitting by Greg Warnes et al
 This package of R programming tools for model fitting was written by
 Gregory Warnes with code contributions by Ben Bolker and Thomas
 Lumley.
 .
 This package used to be part of the gregmisc bundle packaged for Debian
 as r-cran-gregmisc.
Replaces: r-cran-gregmisc (<= 2.0.7-1)
