=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), r-cran-mass, r-cran-gplots, dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), r-cran-mass, r-cran-gplots, dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gmodels
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gmodels.git
 Homepage: https://cran.r-project.org/package=gmodels
