## gmodels 2.19.1

=== debian/changelog ===
gmodels (2.19.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set debhelper-compat current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Mar 2024 19:43:18 -0500
